/* Social media icons - added January 2017 */
@import "fontello.css";
/* * */

/* Colours: Black(#333), Grey(#485251), Green(#7F962C), Light Green(#D6E39E); */

body
{background: #e6e3dc; font-family: OpenSansRegular, Arial, Helvetica, sans-serif; color: #333;}


/* Global Classes */

.group:after 
{visibility: hidden; display: block; content: "."; clear: both; height: 0;}

html[xmlns] .group 
{display: block;}

* html .group 
{zoom: 1; height: 1%;} /* IE6 */

*:first-child+html .group
{zoom: 1;} /* IE7 */

.left 
{float: left;}

.right 
{float: right;}

.clear
{clear: both;} 

.full-width
{width: 100%; float: left;}


/* Main Structure */

#wrapper
{width: 100%; float: left; min-width: 1000px; background: url('../images/bg-shadow.png') repeat-y center; overflow: hidden;}

	.contain
	{width: 1000px; margin: 0 auto; clear: both; min-width: 1000px;}

	/* Cookie Pop Up */

	#cookie-message
	{display: none; float: left; width: 100%; min-width: 1000px; position: fixed; bottom: 0; left: 0; z-index: 99999; background: #485251;}

	* html #cookie-message
	{position: absolute;}

	#cookie-message .contain
	{width: 960px; min-width: 960px; margin: 0 auto; padding: 30px 20px; position: relative;}

		#cookie-message .close
		{cursor: pointer;}
		
		#cookie-message h1
		{font: 500 125%/140% 'OpenSansBold', Arial, Helvetica, sans-serif; margin: 0 0 5px; color: #fff;}
		
		#cookie-message p
		{font: 500 87.5%/140% Arial, Helvetica, sans-serif; color: #fff;}

		#cookie-message .find-out-more
		{}
		
		#cookie-message a
		{color: #fff; text-decoration: underline;}

		#cookie-message a:hover
		{text-decoration: none;}

		#head,
		#navigation,
		#body,
		#foot,
		#base 
		{display: block;}

		#head
		{padding: 10px 30px; background: #fff;}

			#head .logo
			{width: 285px; height: 100px; float: left;} 

			#head .super-nav
			{display: block; float: right; padding: 10px 0;}

				#head .super-nav li
				{height: 12px; display: inline-block; zoom: 1; *display: inline; padding: 0 10px; border-right: 1px solid #999;}

				#head .super-nav li:last-child
				{padding-right: 0; border-right: 0;}

					 #head .super-nav li a 
					 {float: left; position: relative; top: -1px; font-size: 80%; line-height: 100%; color: #485251; border-bottom: 2px solid #fff;}

					 #head .super-nav li a:hover
					 {text-decoration: none; color: #aaa;}

					 #head .super-nav li.selected a 
					 {border-color: #485251; color: #485251;}

		#head #cart-info
		{width: 340px; height: 38px; float: right; clear: right; overflow: hidden; padding-top: 10px; border-top: 1px solid #ccc;}

			#head #cart-info .label,
			#head #cart-info .detail
			{float: left; padding-right: 15px; font-size: 87.5%;}

			#head #cart-info .label
			{width: 85px;}

				#head #cart-info .label a
				{color: #333;}

				#head #cart-info .label a:hover
				{color: #7F962C;}

			#head #cart-info .detail
			{width: 140px;}

			#head #cart-info .green-button
			{width: 65px; float: left; padding: 6px 11px 6px 9px; margin-bottom: 6px; background: #7F962C; font: 500 87.5%/135% OpenSansSemibold, Arial, Helvetica, sans-serif; color: #fff; text-align: center;}

			#head #cart-info .green-button:hover
			{background: #485251; text-decoration: none;}

		#navigation
		{padding: 0 20px; background: #485251;}

			#navigation ul 
			{display: block;}

				#navigation ul li
				{display: inline-block; zoom: 1;  margin-right: 20px;}

					#navigation ul li a
					{float: left; padding: 7px 10px 8px; font-family: 'OpenSansBold'; font-size: 95%; color: #fff;}

					#navigation ul li a:hover
					{text-decoration: none; background: #666;}

					#navigation ul li#activeSection a
					{background: #7F962C;}

					#navigation ul li.menu_section286{
						float:right;
					}

					#navigation ul li.menu_section286 a{
						background-color:#E59227;
					}
					
					#navigation ul li.menu_section286 a:hover{
						background-color:#bc6e00;
					}

		#body 
		{background: #fff;}

		.home #body
		{padding: 20px 20px 40px; *padding-bottom: 0;}

			#home-feature
			{width: 960px; height: 280px; margin-bottom: 40px; overflow: hidden;}

				#home-feature #slides
				{height: 280px; width: 960px; float: left;}

					#home-feature #slides li 
					{float: left; position: relative;}

						#home-feature #slides li .image
						{height: 280px; width: 960px;}

						#home-feature #slides li .text
						{height: 178px; width: 236px; position: absolute; top: 18px; float: left; padding: 18px 22px 44px; background: url('../images/home-feature-bg.png') repeat;}

						#home-feature #slides li .text-right
						{right: 18px;}

						#home-feature #slides li .text-left
						{left: 18px;}

							#home-feature #slides li .text h3
							{font-size: 100%; line-height: 120%; margin-bottom: 5px;}

							#home-feature #slides li .text p
							{font-size: 87.5%; line-height: 120%;}

							#home-feature #slides li .text .button
							{display: block; position: absolute; bottom: 10px; right: 10px; padding: 3px 25px 6px 8px; float: right; background: #7F962C url('../images/white-arrow.png') no-repeat right center; font-family: 'OpenSansBold'; font-size: 95%; color: #fff; margin-left: 10px;}

							#home-feature #slides li .text .button:hover
							{background-color: #485251; text-decoration: none;}

				#home-feature .pager
				{display: none; width: 960px; float: left; position: relative; z-index: 100; background: #D6E39E; border-top: 1px solid #fff;}

					#home-feature .pager .selector
					{width: 319px; float: left; padding: 9px 0 10px; text-align: center; font-size: 87.5%; font-family: 'OpenSansBold'; color: #333; cursor: pointer;}

					#home-feature .pager .middle-selector
					{width: 320px; border-left: 1px solid #fff; border-right: 1px solid #fff;}

					#home-feature .pager .selector:hover
					{background: #CFDF91;}

						#home-feature .pager .selector .arrow 
						{display: none; position: absolute; top: -11px; left: 0;}
 
					#home-feature .pager .activeSlide
					{background: #7F962C !important; color: #fff; position: relative;}

						#home-feature .pager .activeSlide .arrow
						{display: block; float: left; width: 100%; height: 11px; z-index: 101; background: url('../images/home-feature-pointer.png') no-repeat center top;}

			.home #body .content
			{width: 700px; padding: 0 20px 0 10px; border-right: 1px solid #ccc;}

				#body #publication-set
				{width: 100%; float: left;}

					#body #publication-set h2
					{}

					#body #publication-set .tabs
					{width: 100%; float: left; display: none; position: relative; z-index: 10; margin: 0;}

						#body #publication-set .tab
						{float: left; margin: 0 5px 0 0; padding: 0; list-style: none; background: none;}

							#body #publication-set .tab a
							{float: left; padding: 10px 15px; background: #ddd; border-width: 1px 1px 0 1px; border-style: solid; border-color: #ddd; color: #333;}

							#body #publication-set .tab a:hover
							{background: #ccc; border-color: #ccc; text-decoration: none;}

							#body #publication-set .selected a,
							#body #publication-set .selected a:hover 
							{padding-bottom: 11px; background: #fff; border-color: #ccc;}

							#body #publication-set .green-button a
							{background: #7F962C; padding: 4px 8px; margin-bottom: 0;}

							#body #publication-set .green-button a:hover
							{background: #485251; padding: 4px 8px;}

							#body .buy-button
							{width: 100%; float: right;}

								#body .buy-button .green-button
								{float: right; padding: 3px 20px; margin: 0 0 0 15px; background: #7F962C; font-size: 87.5%; font-family: 'OpenSansSemibold'; text-transform: uppercase; color: #fff;}

								#body .buy-button .price
								{float: right; padding-top: 1px; font-family: 'OpenSansSemibold';}

					#body #publication-set .text
					{width: 668px; float: left; padding: 15px; position: relative; top: -1px; z-index: 9; border: 1px solid #ccc; overflow: hidden;}

					#body .publication-individual .text
					{width: 700px !important; padding: 0 !important; border: 0 !important;}

						#body #publication-set .text .box
						{width: 670px; float: left;  background: #fff; z-index: 5;}

						#body .publication-individual .text .box
						{width: 700px !important;}

						#body #publication-set .text .selected
						{z-index: 10; left: 15px;}

				#body .cta-set
				{display: block;}

				.home #body .cta-set
				{padding-top: 15px;}

				.page #body .cta-set
				{*padding-bottom: 20px;}

					#body .cta-set .cta 
					{width: 220px; float: left; margin-bottom: 20px; background: #7F962C; text-decoration: none;  color: #fff; text-align: center;}

					#body .cta-set .cta-middle
					{margin: 0 20px 20px;}

						#body .cta-set .cta img
						{float: left;}

						#body .cta-set .cta .title
						{zoom: 1; *display: inline; width: 200px; height: 35px; display: table-cell; vertical-align: middle; padding: 6px 10px 7px; font-family: 'OpenSansBold'; font-size: 95%; line-height: 120%;}

						.home #body .cta-set .cta .title
						{height: auto;}

						#body .cta-set .cta:hover .title
						{background: #485251;}

				.home #body .content .support
				{width: 700px; height: 175px; position: relative;}

					.home #body .content .support .text
					{width: 275px; height: 155px; position: absolute; top: 0; right: 0; z-index: 99; padding: 10px 15px 10px 10px; background: url('../images/home-support-bg.png') repeat; overflow: hidden;}

						.home #body .content .support h2
						{padding: 0; margin: 0 0 5px; border: 0;}

						.home #body .content .support p
						{font-family: 'OpenSansSemibold'; font-size: 87.5%; margin: 0 0 8px; color: #485251;}

						.home #body .content .support .green-button
						{width: 100%; float: right; padding-bottom: 7px; margin: 0;}

							.home #body .content .support .green-button a
							{margin: 0;}

			.home #body .sidebar
			{width: 207px; padding: 0 7px 0 0; margin-top: 4px;}

				.home #body .sidebar h2
				{margin-bottom: 15px;}

				#blog-headlines
				{display: block;}

					#blog-headlines .article
					{display: block; padding: 15px 0; border-bottom: 1px solid #ccc;}

					.home #blog-headlines .article
					{padding-bottom: 5px;}

					#blog-headlines .first-article
					{padding-top: 0;}

						#blog-headlines .article h3
						{margin-bottom: 10px; font-family: 'OpenSansSemibold'; font-size: 87.5%; line-height: 120%;}

							#blog-headlines .article h3 a 
							{color: #485251;}

						#blog-headlines .article p
						{margin-bottom: 10px; font-family: 'OpenSansRegular'; font-size: 87.5%; line-height: 120%;}

						#blog-headlines .article .link
						{display: block; padding: 5px 13px 5px 0; text-align: right; font-family: 'OpenSansBold'; font-size: 80%; line-height: 120%; background: url('../images/green-arrow.png') no-repeat right center;}


		.page #body
		{padding: 6px 30px 30px 20px;}

			.page #body .top
			{display: block; margin-bottom: 27px;}

				#sw-breadcrumbs
				{width: 710px; float: left; padding-top: 3px; font-size: 70%;}

					#sw-breadcrumbs a 
					{color: #485251; text-decoration: underline; margin: 0 2px;}

					#sw-breadcrumbs .this-page
					{color: #7F962C; font-family: 'OpenSansBold';}

					#sw-breadcrumbs .separator
					{display: inline-block; zoom: 1; *display: inline; width: 5px; height: 6px; margin: 0 6px; background: url('../images/grey-arrow.png') no-repeat;}

				#site-search
				{width: 228px; float: right; position: relative;}

					#site-search input
					{width: 194px; height: 18px; position: absolute; left: 0; right: 0; z-index: 1; padding: 2px 28px 2px 4px; margin: 0; border: 1px solid #ccc; font-family: 'OpenSansRegular'; font-size: 75%;}
					
				#site-search-home
				{width: 207px; height:40px; float: right; position: relative;}

					#site-search-home input
					{width: 173px; height: 18px; position: absolute; left: 0; right: 0; z-index: 1; padding: 2px 28px 2px 4px; margin: 0; border: 1px solid #ccc; font-family: 'OpenSansRegular'; font-size: 75%;}					

					#site-search:hover input,
					#site-search input:focus,
					#site-search-home:hover input,
					#site-search-home input:focus
					{border-color: #999;}

					#site-search button, #site-search-home button
					{width: 28px; height: 24px; position: absolute; top: 0; right: 0; z-index: 2; text-indent: -9999px; background: #7F962C url('../images/search-button.png') no-repeat center center;}

					#site-search button:hover, #site-search-home button:hover
					{background-color: #485251;}

			.page #body .menu
			{width: 230px;}

				.page #body .menu h2
				{font-size: 100%; margin: 0; padding: 0; border: 0;}

					.page #body .menu h2 a
					{display: block; padding: 7px 12px; font-family: 'OpenSansBold'; font-size: 87.5%; line-height: 150%; background: #7F962C; color: #fff; text-decoration: none;}

					.page #body .menu h2 a:hover
					{background: #485251;}

				.page #body .menu ul,
				#blog-menu div
				{display: block; margin-bottom: 50px;}

				#blog-menu #blog-back-link
				{position: relative; top: -30px; margin-bottom: 0;}

					#blog-menu #blog-back-link strong
					{font-family: 'OpenSansRegular'; font-weight: 500;}

						#blog-menu #blog-back-link a
						{font-size: 80%; color: #485251; text-transform: capitalize;}

					#blog-menu h3
					{display: none;}

					.page #body .menu ul li,
					#blog-menu p
					{display: block; font-size: 100%; margin: 0;}

						.page #body .menu ul li a,
						#blog-menu p a
						{display: block; padding: 8px 12px; color: #485251; border-bottom: 1px solid #ccc; font-size: 87.5%;}

						.page #body .menu ul li.selected a,
						#blog-menu p.selected a
						{font-family: 'OpenSansBold'; background: url('../images/green-arrow.png') no-repeat left center; color: #7F962C;}

						.page #body .menu ul li.expanded a
						{font-family: 'OpenSansBold'; color: #7F962C; border: 0;}

							.page #body .menu ul li.expanded ul
							{margin: 0; border-bottom: 1px solid #ccc;}

								.page #body .menu ul li.expanded ul li a 
								{background: none; padding: 10px 12px 10px 25px; font-family: 'OpenSansRegular'; color: #485251;}

								.page #body .menu ul li.expanded ul li.selected a
								{font-family: 'OpenSansBold'; background: url('../images/green-arrow.png') no-repeat 0 17px; color: #7F962C;}

				.page .menu .addthis_button
				{margin-left: 12px;}

			.page #body .content
			{width: 700px;}

				.page #body .page-404
				{display: block; float: left; padding: 40px 20px 0;}

				.page #body .content .feature-image
				{margin-bottom: 25px;}

				.page #body .content .left-column
				{width: 460px;}

				.page #body .content .right-column
				{width: 220px;}

					.page #body .content .right-column h2
					{margin-top: 4px;}

					.page #body .right-column .cta-set .cta-middle
					{margin: 0 0 20px;}

				.page #body .content .to-top
				{width: 100%; float: left; padding-top: 30px; font-family: 'OpenSansSemibold';}

					.page #body .content .to-top a
					{display: block; font-family: 'OpenSansRegular';}

					.page #body .content .to-top a:hover
					{color: #485251;}

				#cart-display
				{width: 100%; float: left;}

					#cart-display table
					{margin-bottom: 20px; border-style: solid; border-color: #eee; border-width: 1px 0 0 1px;}

						#cart-display th,
						#cart-display td 
						{padding: 8px 12px; border-style: solid; border-color: #eee; border-width: 0 1px 1px 0; font-size: 95%; vertical-align: top;}

						#cart-display th
						{background: #ddd;}

						#cart-display th:nth-child(1)
						{text-align: left;}

						#cart-display th:nth-child(3),
						#cart-display td:nth-child(3)
						{text-align: right;}

							#cart-display td input
							{width: 100%; padding: 0; border: 1px solid #ccc; margin: 0; text-align: center;}

							#cart-display td .cart-options
							{display: block; padding-top: 5px; font-size: 80%;}

					#cart-display #update-cart input
					{float: left; padding: 6px 11px 6px 9px; margin: 0 0 6px; background: #7F962C; font: 500 95%/135% OpenSansSemibold, Arial, Helvetica, sans-serif; color: #fff; border: 0; cursor: pointer;}

					#cart-display #update-cart input:hover
					{background: #485251; text-decoration: none;}

					#body .additonal-cart-buttons a
					{float: left; clear: left; margin-right:20px; font-size: 95%;} 

				#blog,
				#product-listings
				{width: 100%; float: left; position: relative;}

					#blog .blog-category-title
					{position: absolute; top: 0; right: 0; padding: 0; border: 0; font-size: 95%;}

					#blog .article,
					#product-listings .product
					{width: 220px; float: left; position: relative; padding: 0 0 15px;}

					#product-listings .product
					{padding-bottom: 6px;}

					#product-listings .product:hover
					{text-decoration: none;}

						#product-listings .product-image
						{margin-bottom: 10px;}

						#product-listings .product:hover img
						{opacity: 0.8; filter: alpha(opacity=80);}

					#blog .middle-article,
					#product-listings .middle-product
					{margin: 0 20px;}

					#blog .right-column .article
					{margin-bottom: 25px; border-bottom: 1px solid #ccc;}

						#blog .article .text
						{padding: 12px 10px 0;}

						#product-listings .product .text
						{display: block; padding: 0 0 0;}

							#blog .article h3
							{margin-bottom: 10px; font-family: 'OpenSansSemibold'; font-size: 87.5%; line-height: 120%;}

							#product-listings .product .title
							{display: block; margin-bottom: 10px; font-family: 'OpenSansbold'; font-size: 15px; line-height: 120%; color: #485251;}

								#blog .article h3 a 
								{color: #485251;}

							#blog .article .date
							{font-size: 80%; font-style: italic;}

							#blog #article .date
							{font-style: italic;}

							#blog .article p,
							#product-listings .product .price
							{margin-bottom: 10px; font-family: 'OpenSansRegular'; font-size: 87.5%; line-height: 120%;}

							#product-listings .product .price
							{display: block; color: #485251;}

						#blog .article .link
						{position: absolute; bottom: 15px; right: 0; padding: 5px 13px 5px 0; font-family: 'OpenSansBold'; font-size: 80%; line-height: 120%; background: url('../images/green-arrow.png') no-repeat right center;}

					#blog .clear,
					#product-listings .clear
					{display: block; height: 1px; margin-bottom: 25px; background: url('../images/article-separator.png') no-repeat;}

						#body #more-posts-link ul,
						#body #pagination ul
						{margin: 0; text-align: right}

							#body #more-posts-link ul li,
							#body #pagination ul li
							{display: inline-block; zoom: 1; *display: inline; padding: 0; margin: 0 0 0 10px; background: none;}

								#body #more-posts-link ul li a,
								#body #pagination ul li a
								{width: 29px; float: left; padding: 4px 0 5px; text-align: center; font-family: 'OpenSansSemibold'; color: #485251; border: 1px solid #ccc;}

								#body #pagination ul li.next-link a,
								#body #pagination ul li.prev-link a
								{width: auto; padding: 4px 8px 5px;}

								#body #more-posts-link ul li a:hover,
								#body #pagination ul li a:hover
								{background: #ccc; text-decoration: none;}

								#body #more-posts-link ul li.selected a,
								#body #pagination ul li.selected a
								{background: #7F962C; border: 1px solid #7F962C; color: #fff;}

						#product h1
						{width: 380px; padding: 0; border: 0;}

						#addtocartform
						{width: 100%; float: left;}

						#product .product-text
						{width: 380px; padding-bottom: 30px;}

							#product .product-text .price
							{width: 100%; float: left; padding-top: 20px;}

								#product .product-text .current-price
								{font-family: 'OpenSansSemibold'; font-size: 18px; margin-bottom: 10px;}

									#product .product-text .tax
									{font-size: 10px;}

					#body #smartsearch-results p
					{margin-bottom: 30px;}
					
					#body #smartsearch-results li
					{padding: 0; margin: 0; background: none;} 

						#body #smartsearch-results li h3
						{margin: 0 0 10px;}

						#body #smartsearch-results li p
						{margin: 0 0 20px; font-size: 14px;}

					#body #smartsearch-results .pagination,
					#body #pagination
					{width: 100%; float: left;}

						#body #smartsearch-results .pagination .nextlink
						{float: right;}

						#body #smartsearch-results .pagination .prevlink
						{float: left;}

				#body #donation-form,
				#body .membership-form
				{display: block;}

					#body form .form-group,
					#body .membership-form .radio-buttons,
					#body .membership-form .radio-button,
					#body .membership-form .question-group
					{width: 100%; float: left;}

						#body form legend
						{padding: 10px 0 15px;}

						#body .membership-form .radio-buttons
						{padding-bottom: 15px;}

						#body .membership-form .radio-button
						{position: relative;}

						#body .membership-form .question-group
						{padding-bottom: 15px;}

						#body #product-cart .form-group
						{padding-bottom: 10px;}

						#body form label
						{width: 150px; padding: 2px 10px 20px 0; float: left; font-size: 87.5%;}

						#body form .form-field-wrapper label.label-wide{
							display:block;
							width:100%;
							float:none;
							padding-top:0;
							margin-left:20px;
						}

						#body form .form-field-wrapper.form-checkbox label{
							display:block;
							width: calc(100% - 20px);
							float:none;
							padding-top:0;
							margin-left:20px;
						}


						#body #product-cart .form-group label
						{width: 75px; padding: 5px 10px 0 0; float: left; font-size: 87.5%;}

						#body .membership-form .radio-buttons label
						{width: 100%; padding: 0 0 10px;}

						#body .membership-form .radio-button label
						{display: block; padding: 0 0 5px 30px; margin: 0;}

						#body .membership-form .question-group label
						{width: 100%; padding: 0 0 5px; margin: 0;}

						#body form select
						{margin: 0;}

						#body #donation-form input,
						#body .membership-form input,
						#body .membership-form select,
						#body #product-cart .form-group input,
						#body #product-cart .form-group select,
						#body #checkout .form-group input,
						#body #checkout .form-group select
						{float: left; padding: 2px; margin: 0; border: 1px solid #ccc; color: #666;}

						#body form .input-extra-small
						{width: 75px;}

						#body form .input-small
						{width: 131px;}

						#body form .input-medium
						{width: 264px;}

						#body form .input-large
						{width: 382px;}

						#body form .input-extra-large
						{width: 500px;}

						#body .membership-form .radio-button input
						{position: absolute; top: 3px; *top: 0px; left: 5px; margin: 0; border: 0;}

						#delivery_same_as_billing
						{position: relative; top: 8px;}

						#body form .giftaid-checkbox
						{width: 100%; float: left; padding-bottom: 20px;}

						#body form .giftaid-checkbox input
						{width: auto; border: 0; position: relative; left: 10px; z-index: 9;}

						#body form .giftaid-checkbox img 
						{float: left; position: relative; top: -10px; z-index: 8;}

						#body form .giftaid-checkbox .text
						{width: 100%; float: left; padding-bottom: 15px;}

							#body form .giftaid-checkbox .text h5
							{font-size: 80%; margin: 0 0 5px; font-family: 'OpenSansBold'; text-decoration: none; color: #7F962C;}

							#body form .giftaid-checkbox .text p
							{font-size: 80%; margin: 0 0 5px;}

						#body form .giftaid-checkbox .additional
						{width: 100%; float: left;}

							#body form .giftaid-checkbox .additional p 
							{font-size: 80%; font-style: italic;}

						#body form .required-text
						{display: block; font-size: 80%; color: #7F962C;}

						#body form select.required,
						#body form input.required,
						#body .content form .form-field-wrapper input.fieldError
						{border: 1px solid #7F962C;}

						#body form .radio-buttons input.required
						{border: 0;}

						#body form span.required
						{float: left; position: relative; top: 2px; left: 15px; color: #7F962C; font-size: 87.5%;}

						#body .membership-form .radio-buttons label span.required
						{float: none; top: -3px; left: 0;}

						#body .transaction-message,
						#donation-form .checkboxes
						{font-size: 95%;}

						#body #donation-form .checkboxes input 
						{margin-right: 10px; position: relative; top: 2px;}

						#donation-form .transaction-message
						{width: 350px; padding: 8px 0;}

						#body .membership-form .transaction-message
						{width: 550px; padding: 0;}

					#body #donation-form button.green-button,
					#body #memberships .green-button a,
					#body .membership-form button.green-button
					{float: right; padding: 5px 9px 6px; margin: 10px 0; font-size: 15px;}

					#body #memberships .green-button a,
					#body .membership-form button.green-button,
					#body .form-confirmation button.green-button
					{float: left; margin: 0 10px 15px 0;}

					#body #memberships .green-button a
					{font-size: 14px;}

					#body #product-cart .green-button
					{width: auto; float: left; margin-top: 20px; font-size: 95%;}

				#body #memberships
				{display: block;}

					#body #memberships h1
					{margin-bottom: 15px;}

					#body #memberships .column h2,
					#body #memberships .full-width h2
					{font-size: 100%; padding-bottom: 6px; border-bottom: 5px solid #485251;}

					#body #memberships .column 
					{width: 340px; padding: 0; margin: 20px 0 0;}

					#body #memberships .full-width 
					{width: 668px; padding: 15px 15px 5p; background: #fff; border: 1px solid #ddd;}

					#body #memberships .column:hover,
					#body #memberships .full-width:hover
					{border-color: #bbb;}

						#body #memberships .column a,
						#body #memberships .full-width a
						{float: left; clear: left; margin: 0 7px 10px 0; padding: 4px 10px 5px; font-size: 87.5%; font-family: 'OpenSansBold'; background: #7F962C; color: #fff;}

						#body #memberships .column a:hover,
						#body #memberships .full-width a:hover
						{background: #485251; text-decoration: none;}

			#body .content form
			{display: block;}

				#body .content form .form-field-wrapper
				{width: 100%; float: left;}

					#body .content form .radio-option-wrapper
					{width: 100%; float: left; padding-bottom: 5px;}

						#body .content form .radio-option-wrapper label,
						#body .content form .radio-option-wrapper input 
						{float: left; width: auto; padding: 0;}

						#body .content form .radio-option-wrapper input
						{}

						#body .content form .radio-option-wrapper label
						{position: relative; top: -3px;margin: 0 0 0 5px;}

						#body form .form-field-required-star
						{position: relative; top: -2px; left: 5px; color: #7F962C; font-size: 87.5%;}

					#body .content form .form-field-wrapper select,
					#body .content form .form-field-wrapper input,
					#body .content form .form-field-wrapper textarea
					{float: left; padding: 2px; margin: 0; border: 1px solid #ccc; color: #666;}

					#body .right-column form .form-field-wrapper label
					{width: auto; padding: 0 0 5px 0;}

					#body .right-column form .form-field-wrapper select,
					#body .right-column form .form-field-wrapper input,
					#body .right-column form .form-field-wrapper textarea
					{clear: left; margin-bottom: 10px;}

					#body .content form .form-field-wrapper textarea
					{min-height: 50px; max-height: 250px;}

					#body .left-column form .form-field-wrapper .input-tiny
					{width: 84px; max-width: 84px;}

					#body .left-column form .form-field-wrapper .input-small
					{width: 134px; max-width: 134px;}

					#body .left-column form .form-field-wrapper .input-medium
					{width: 184px; max-width: 184px;}

					#body .left-column form .form-field-wrapper .input-large
					{width: 234px; max-width: 234px;}

					#body .left-column form .form-field-wrapper .input-extralarge
					{width: 284px; max-width: 284px;}

					#body .right-column form .form-field-wrapper .input-tiny,
					#body .right-column form .form-field-wrapper .input-small,
					#body .right-column form .form-field-wrapper .input-medium,
					#body .right-column form .form-field-wrapper .input-large,
					#body .right-column form .form-field-wrapper .input-extralarge
					{width: 214px; max-width: 214px;}

					#body .full-width form .form-field-wrapper .input-tiny
					{width: 124px; max-width: 124px;}

					#body .full-width form .form-field-wrapper .input-small
					{width: 224px; max-width: 224px;}

					#body .full-width form .form-field-wrapper .input-medium
					{width: 324px; max-width: 324px;}

					#body .full-width form .form-field-wrapper .input-large
					{width: 424px; max-width: 424px;}

					#body .full-width form .form-field-wrapper .input-extralarge
					{width: 524px; max-width: 524px;}

					#body .content form .form-field-wrapper .input-button
					{display: inline-block; zoom: 1; *display: inline; padding: 7px 9px; margin: 15px 0 6px 160px; background: #7F962C; font: 500 100%/100% OpenSansSemibold, Arial, Helvetica, sans-serif; border: 0; color: #fff;}

					#body .right-column form .form-field-wrapper .input-button
					{margin-left: 0; margin-top: 5px;}


		#foot 
		{padding: 15px 15px 20px 30px; background: #eaeaea url('../images/foot-bg.png') repeat-x top; border-top: 2px solid #ccc;}

			#foot h2
			{font-family: 'OpenSansBold'; font-size: 85%; line-height: 100%; margin-bottom: 5px; color: #485251;}

			#foot p
			{font-size: 80%; line-height: 130%; margin-bottom: 0; color: #485251;}

			#foot a
			{font-family: 'OpenSansBold'; font-size: 80%; line-height: 100%;}

			#foot a:hover
			{color: #485251;}

		#base 
		{width: 960px; float: left; padding: 1px 20px 3px; background: #485251;}

			#base a 
			{font-size: 75%; color: #fff;}

			#base a:hover
			{text-decoration: none;}

				#base a .adept-style
				{font-family: 'TexGyreAventor';}

				#base a:hover .adept-style
				{color: #09d;}
				
				#guide-heading{
					background-color:#d6e39e;
					margin-bottom:	20px;
				}
				#guide-heading span.left-title{
					width:206px;
					float:left;
					padding: 7px 12px; font-family: 'OpenSansBold'; font-size: 87.5%; line-height: 150%; background: #7F962C; color: #fff; text-decoration: none;	
				}
				#guide-heading span.right-title{
					
					float:left;
					padding: 7px 20px; font-family: 'OpenSansBold'; font-size: 87.5%; line-height: 150%; text-decoration: none;	 color:#485251;
				}
				#guide-heading span.right-title a{
					
					color:#485251;
				}


/* Social media icons - added January 2017 */
#foot ul.social-icons{
	margin-top: 10px;
	list-style: none;
	float: right;
	clear: right;
	font-size: 175%;
}
	#foot ul.social-icons li{
		float: left;
		margin-left: 4px;
		font-size: 100%;
	}
		#foot ul.social-icons a{
			color: #7F962C;
			font-size: 100%;
		}
		#foot ul.social-icons a:hover{
			color: #485251;
		}
			#foot ul.social-icons a span{
				display: none;
			}


/* Updates to checkout form styling November 2017 */
.checkbox-field input[type=checkbox],
#body #checkout .form-group.checkbox-field input[type=checkbox]{
	top: 6px;
	margin-right: 4px;
	position: relative;
}
.checkbox-field label,
#body form .checkbox-field label{
	width: auto;
}

/* Updates to donation form styling November 2017 */
.donation-form-html{
	font-size: 95%;
}

.checkboxgroup{
	margin-bottom: 15px;
}
.checkboxgroup p{
	overflow: hidden;
	margin-bottom: 5px;
}
.checkboxgroup input[type=checkbox],
#body #donation-form .checkboxgroup input[type=checkbox]{
	position: relative;
	top: 6px;
	margin-right: 4px;
}
.checkboxgroup label,
#body #donation-form .checkboxgroup label{
	width: auto;
	padding-bottom: 2px;
}

.form-group p:last-child{
	margin-bottom: 5px;
}